{
  "equippedPlanes": {
    "5001037": {
      "serialNumber": 5001037,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001038": {
      "serialNumber": 5001038,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001039": {
      "serialNumber": 5001039,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "C",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001048": {
      "serialNumber": 5001048,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001049": {
      "serialNumber": 5001049,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "M",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001050": {
      "serialNumber": 5001050,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001044": {
      "serialNumber": 5001044,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001045": {
      "serialNumber": 5001045,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001046": {
      "serialNumber": 5001046,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001047": {
      "serialNumber": 5001047,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001040": {
      "serialNumber": 5001040,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001041": {
      "serialNumber": 5001041,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "D",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001042": {
      "serialNumber": 5001042,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001043": {
      "serialNumber": 5001043,
      "planeStatus": 1,
      "squadronId": 401005,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "albatrosd5",
      "substituteType": "",
      "archType": "albatrosd",
      "displayName": "Albatros D.Va",
      "script": "LuaScripts\\WorldObjects\\Planes\\albatrosd5.txt",
      "model": "graphics\\planes\\albatrosd5\\albatrosd5.mgm",
      "desc": "",
      "cruisingSpeed": 140,
      "climbOutRate": 220,
      "goodness": 55,
      "range": 400,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER"
      ],
      "introduction": "19170501",
      "withdrawal": "19181001",
      "endProduction": "19180701",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}